ToME: the Tales of Maj'Eyal

Everything about ToME
It is currently Tue Sep 25, 2018 10:52 am

All times are UTC




Post new topic Reply to topic  [ 220 posts ]  Go to page Previous  1 ... 11, 12, 13, 14, 15
Author Message
PostPosted: Fri Nov 20, 2015 5:05 am 
Offline
Wayist

Joined: Thu Jul 09, 2015 7:27 pm
Posts: 29
Ubuntu 15.04 upgraded the graphics card drivers yesterday. They may not be the absolute latest ones available from any source but I'm not sure I want to be so bold as to go with different ones from the ones Ubuntu is offering me. (I only started playing Tome a few days ago and both classes I can see this problem with are ones I wouldn't have had when I started playing so it's hard to say if the problem existed before yesterday)


Top
 Profile  
 
PostPosted: Fri Dec 04, 2015 11:35 pm 
Offline
Higher

Joined: Mon Aug 04, 2014 10:27 pm
Posts: 49
Seems this addon is causing me to be unable to load saved games. Initial character creation and load in works just fine, but as soon as I save, quit, and try to load back into that character I can no longer load it.


Top
 Profile  
 
PostPosted: Tue Jan 26, 2016 2:40 am 
Offline
Yeek

Joined: Sat Jan 02, 2016 3:21 am
Posts: 10
After updating to game version 1.4.0, I can no longer create a new character with this addon enabled.
Error log:
Code:
Lua Error: /engine/Birther.lua:46: /engine/Birther.lua:46: /data/birth/worlds.lua:63: attempt to index global 'Birther' (a nil value)
        At [C]:-1
        At [C]:-1 error
        At /engine/Birther.lua:46 loadDefinition
        At /mod/load.lua:238
        At [C]:-1 require
        At /engine/Module.lua:160 load
        At /engine/Module.lua:999 instanciate
        At /engine/utils.lua:2221 showMainMenu
        At /engine/init.lua:165
        At [C]:-1 dofile
        At /loader/init.lua:217
[GAMMA] Setting gamma correction using SDL      1.2
PANIC: unprotected error in call to Lua API (/engine/ui/Dialog.lua:299: attempt to index global 'marson' (a nil value))


Top
 Profile  
 
PostPosted: Tue Jan 26, 2016 2:53 am 
Offline
Uruivellas

Joined: Thu Jan 16, 2014 4:56 am
Posts: 645
Thanks for the post. I hadn't noticed that 1.4.0 had come out. I haven't been active in a while. I'll try to take a look at it in the next day or two.

_________________
My addons: UI Mod, Auto-explore & Rest Tweaks, Dev Tools,
Bosses Gone AWOL??!?


Top
 Profile  
 
PostPosted: Tue Jan 26, 2016 12:03 pm 
Offline
Yeek

Joined: Sat Jan 02, 2016 3:21 am
Posts: 10
That's understandable. People commit themselves to different priorities from time to time.
I'm just missing your UI mod a lot, although the new skin coming with 1.4.0 is awesome.


Top
 Profile  
 
PostPosted: Wed Jan 27, 2016 5:48 am 
Offline
Low Yeek

Joined: Wed Dec 16, 2015 5:13 pm
Posts: 6
This is the most essential mod in ToME. Especially the centering at map's edge (This is what it looks like without the mod http://i.imgur.com/kZWuNhg.png)
1.4.x is essentially unplayable for me right now because your mod isn't compatible yet.
Why darkgod hasn't completely implemented your mod into the game's options by now is unfathomable to me.

Seriously though, thanks for creating this mod, Marson. It's people like you that turn good things into great things.


Top
 Profile  
 
PostPosted: Fri Jan 29, 2016 12:07 pm 
Offline
Archmage

Joined: Tue Nov 09, 2010 7:43 pm
Posts: 355
Seems to be broken in 1.4.2 here is error preventing game from getting to character gen with only official dlc and your mod active (steam version the newest).
(edit similar area to above so removed from post)


Top
 Profile  
 
PostPosted: Fri Jan 29, 2016 12:33 pm 
Offline
Uruivellas

Joined: Thu Jan 16, 2014 4:56 am
Posts: 645
Yeah, the mod definitely won't work with any 1.4+ version. I was halfway through my updates when 1.4.2 came out. :cry:

_________________
My addons: UI Mod, Auto-explore & Rest Tweaks, Dev Tools,
Bosses Gone AWOL??!?


Top
 Profile  
 
PostPosted: Mon Feb 01, 2016 2:46 am 
Offline
Yeek

Joined: Fri Mar 07, 2014 6:06 am
Posts: 12
Just a +1 support for updating this mod.
Haven't played TOME in over a year, but trying it out and can't stand it without this gem of a mod


Top
 Profile  
 
PostPosted: Sat Feb 06, 2016 1:23 am 
Offline
Wyrmic

Joined: Thu May 23, 2013 12:25 am
Posts: 244
+1 for wanting this mod to work with 1.4.x. Can I throw you a few bucks by PayPal if it will go faster? =)

_________________
Please help with the ToME wiki!


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 220 posts ]  Go to page Previous  1 ... 11, 12, 13, 14, 15

All times are UTC


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group